<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="lk-page">
                <div class="lk-page__wrapper">
                    <div class="lk-page__inner inner">
                        <h1 class="lk-page__title lk-page__title_favourites">Избранные ЯХТЫ</h1>
                        <div class="lk-page__container">
                            <aside class="lk-page__sidebar">
                                <div class="lk-page__sidebar-box"><a href="#" class="lk-page__sidebar-link">Профиль</a></div>
                                <div class="lk-page__sidebar-box"><a href="#" class="lk-page__sidebar-link lk-page__sidebar-link-active">ИЗБРАННЫЕ ЯХТЫ</a></div>
                            </aside>
                            <div class="lk-page__content-catalog">
                                <div class="catalog">
                                    <ul class="catalog__list">
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="catalog__li">
                                            <a href="#" class="catalog__link">
                                                <div class="catalog__img-box">
                                                    <i class="catalog__flag">
                                                        <svg class="header__logo-img" width="14" height="19">
                                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                        </svg>
                                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                                    </i>
                                                    <picture>
                                                        <source srcset="img/temp/10.webp" type="image/webp">
                                                        <source srcset="img/temp/10.jpg" type="image/png">
                                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                                    </picture>
                                                </div>
                                                <div class="catalog__info">
                                                    <div class="catalog__box-info">
                                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                        <dl class="catalog__dl catalog__dl_size">
                                                            <dt class="catalog__dt">
                                                                Длина яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                60.5 м (123'8")
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_year">
                                                            <dt class="catalog__dt">
                                                                Год /рефит: 
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                2003 / 2014
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_cabins">
                                                            <dt class="catalog__dt">
                                                                Количество кают:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                4 <span class="catalog__dd-mob">каюты</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_passengers">
                                                            <dt class="catalog__dt">
                                                                Количество гостей:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                12
                                                                <span class="catalog__dd-mob">гостей</span>
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price">
                                                            <dt class="catalog__dt">
                                                                Рыночная цена яхты:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 139 000
                                                            </dd>
                                                        </dl>
                                                        <dl class="catalog__dl catalog__dl_price-ok">
                                                            <dt class="catalog__dt">
                                                                Наша цена:
                                                            </dt>
                                                            <dd class="catalog__dd">
                                                                € 99 000
                                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                            </dd>
                                                        </dl>      
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="button-border_pdf-box">
                                        <a href="#" class="button-border_pdf button-border button-border_dark">СОХРАНИТЬ В PDF</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
